EPSFFIT(1)

NUME
epsffit - adaptează fișierul PostScript încapsulat (EPSF) la o dimensiune determinată

REZUMAT
epsffit [ -c ] [ -r ] [ -a ] [ -m ] [ -s ] llx lly urx ury [ fișier-intrare [ fișier-ieșire ] ]

DESCRIERE
epsffit adaptează un fișier EPSF (PostScript încapsulat) la o anumită cutie delimitatoare. Coordonatele cutiei sunt date de (llx,lly) pentru stânga jos și (urx,ury) pentru dreapta sus, în unități PostScript (puncte).

Dacă nu se specifică niciun fișier de intrare sau de ieșire, epsffit citește de la intrarea standard și scrie la ieșirea standard.

OPȚIUNI

-c  Centrează imaginea în cadrul de delimitare dat.

-r  Rotește imaginea cu 90 de grade în sens invers acelor de ceasornic.

-a  Ajustează raportul de aspect pentru a se potrivi cu cutia de delimitare. Valoarea implicită este de a păstra raportul de aspect.

-m  Rotește imaginea pentru a maximiza dimensiunea, în cazul în care aceasta s-ar potrivi mai bine în cutia de delimitare specificată.

-s  Adaugă o afișare-pagină „showpage” la sfârșitul fișierului pentru a forța imprimarea imaginii.

AUTOR
Drepturi de autor © Angus J. C. Duggan 1991-1995

CONSULTAȚI ȘI
psbook(1), psselect(1), pstops(1), epsffit(1), psnup(1), psresize(1), psmerge(1), fixscribeps(1), getafm(1), fixdlsrps(1), fixfmps(1), fixpsditps(1), fixpspps(1), fixtpps(1), fixwfwps(1), fixwpps(1), fixwwps(1), extractres(1), includeres(1), showchar(1)

MĂRCI ÎNREGISTRATE
PostScript este o marcă înregistrată a Adobe Systems Incorporated.

TRADUCERE
Traducerea în limba română a acestui manual a fost creată de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă Nicio RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.